/* **************************
Header  */

.header {
  display: flex;
  align-items: center;
  background-color: #f1f1f1;
  height: 9.6rem;
  padding-left: 4.8rem;
  position: relative;
}

.logo {
  margin-top: 3.6rem;
  margin-bottom: 1.2rem;
  width: 80%;
}

/* ****************
Navigation */

.main-nav-list {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 6.8rem;
  margin-top: 3.6rem;
  margin-left: 30.8rem;
}

.main-nav-link:link,
.main-nav-link:visited {
  display: inline-block;
  text-decoration: none;
  color: #444;
  font-weight: 500;
  font-size: 1.8rem;
  transition: all 0.3s;
}

.main-nav-link:hover,
.main-nav-link:active {
  color: #222;
}

/* MOBILE */
.btn-mobile-nav {
  border: none;
  background: none;
  cursor: pointer;

  display: none;
}

.icon-mobile-nav {
  height: 4.8rem;
  width: 4.8rem;
  color: #333;
}

.icon-mobile-nav[name="close-outline"] {
  display: none;
}

/* STICKY NAVIGATION */

.sticky .header {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 8rem;
  padding-top: 0;
  padding-bottom: 0;
  background-color: #fff;
  z-index: 999;
  box-shadow: 0 1.2rem 3.2rem rgba(0, 0, 0, 0.03);
}

.sticky .section-hero {
  margin-top: 9.6rem;
}

/* **********************
Hero Section */

.section-hero {
  background-color: black;
  padding: 4.6rem 0 0 0;
}

.hero {
  max-width: 130rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1.1fr 1fr;
}

.hero-desc {
  color: #f1f1f1;
  font-weight: 700;
  font-size: 2rem;
  margin-top: 14.6rem;
  padding-left: 9.6rem;
  padding-right: 1.2rem;
  line-height: 1.6;
}

.hero-img {
  display: block;
  width: 85%;
  margin: 0 auto 0 auto;
  border-radius: 5px;
}

/* *******************
Bio */

.section-bio {
  max-width: 130rem;
  background-color: #f1f1f1;
  padding: 3.6rem 4.8rem 3.6rem 4.8rem;
  color: #333;
}

.bio-desc-1 {
  font-size: 2.2rem;
  font-weight: 500;
  margin: 9.6rem 6.2rem 0 6.2rem;
}

.bio-img-1 {
  display: block;
  width: 95%;
}

.bio-img-2 {
  display: block;
  width: 95%;
  letter-spacing: 0.75px;
}

.bio-desc-2 {
  font-size: 2.2rem;
  font-weight: 500;
  margin: 9.6rem 3.2rem 0 4.6rem;
}

.bio-img-3 {
  display: block;
  width: 95%;
  letter-spacing: 0.75px;
}

.bio-desc-3 {
  font-size: 2.2rem;
  font-weight: 500;
  margin: 9.6rem 3.2rem 0 4.6rem;
}

/******************
 Gallery */

.event-container {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.event-img {
  width: 55%;
  display: block;
  margin-left: 27.6rem;
}

.event-exp {
  background-color: #f1f1f1;
  color: #333;
  font-size: 2.2rem;
  font-weight: 500;
  display: flex;
  justify-content: center;
  padding: 1rem 4.6rem 4.8rem 4.4rem;
  margin: 0 4.6rem 2.6rem 2.7rem;
  text-align: center;
  letter-spacing: 0.7px;
  max-width: 130rem;
}

.event-desc {
  padding-top: 0.2rem;
  padding-left: 28.6rem;
  padding-right: 28.6rem;
}

.section-events-overview {
  background-color: #333;
  padding: 7.2rem 5.2rem 6.4rem 5.2rem;
}

.gallery-item {
  overflow: hidden;
}

.gallery-item img {
  display: block !important;
  transition: all 0.4s;
}

.gallery-item img:hover {
  transform: scale(1.025);
}

.gallery-img-1 {
  width: 100%;
}

.gallery-img-2 {
  width: 100%;
}

.gallery-img-3 {
  width: 100%;
}

.gallery-img-4 {
  width: 100%;
}

.gallery-img-5 {
  width: 100%;
}

.gallery-img-6 {
  width: 100%;
}

.gallery-img-7 {
  width: 100%;
}

.gallery-img-8 {
  width: 100%;
}

.gallery-img-9 {
  width: 100%;
}

.gallery-img-10 {
  width: 100%;
}

.gallery-img-11 {
  width: 100%;
}

.gallery-img-12 {
  width: 100%;
}

/* ******************
Videos */

.video {
  width: 60%;
  display: block;
  margin: 3.2rem auto;
}

.video-1 {
  margin-top: 3.6rem;
}

/* ******************
SM Links */

.sm-links {
  display: flex;
  list-style: none;
  background-color: #f1f1f1;
  justify-content: center;
  gap: 9.6rem;
  padding-bottom: 2.6rem;
  padding-top: 5.2rem;
}

.sm-icon {
  color: #222;
  height: 3.6rem;
  width: 3.6rem;
}

.soundcloud {
  margin: 0 auto;
  display: block;
  width: 60%;
  height: 38rem;
}

.instagram-media {
  display: block;
  margin: 0 auto;
}

/* ******************
CTA */

.section-cta {
  background-color: #f1f1f1;
  padding-top: 3.6rem;
}

.contact {
  font-size: 2.6rem;
  text-align: center;
  color: #222;
}

.email {
  font-size: 2rem;
  color: #222;
  text-align: center;
  margin-top: 5.2rem;
}

.price {
  font-size: 1.6rem;
  text-align: center;
  color: #333;
  margin-top: 3.6rem;
  padding-bottom: 6.4rem;
}

.cta-img {
  display: block;
  margin: 0 auto 0 auto;
  padding-bottom: 4.2rem;
  border-radius: 9px;
}
